Subject: [TR] Subject: Gas line filter placement.

From: Cosmo Kramer <[email-masked]>
Date: Tue, 10 Jul 2012 05:55:17 -0700 (PDT)

Angelo Graham <[email-masked]> wrote:

Hello List:
After rebuilding my
carbs ... 
Was also advised to fit this in-line before the fuel pump to
prevent damage to the fuel pump valves. I was going to install it before the
carbs on a convenient stretch of the metal gas line.

Any comments on
installing the filter before the fuel pump? 
Should I install another before
the pump as well?
Interested in others' experiences.
Angelo Graham
-----------    
Hi Angelo & list!
Suggestions:
Install a gas shut of valve
right after the gas tank & another one BEFORE the Manual Fuel Pump (MFP), this
way you can back flush the fuel line at a local gas station if need to when on
the road in case you did get a bad batch of gas.
 
Then install a fuel filter
before the fuel Pump & another before the intake of the carbs.
 
Now, IF the
car stops because of a clogged Fuel Filter, then the chances are that the st
filter before the MFP is clogged & can be checked btyviewing the 2nd filter to
see NO gas inside it.
Turn off the 2nd gas shut off valve & change the 1st
filter & then drive. later check the 1st filter to see how fast it collects
any more sediment. If a lot, then you can back flush the fuel line between the
tank & the 1st filter. 
(Things I've learned to modified through road trip
experiences.)
-Cosmo Kramer

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]